<header>
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark p-3">
		<div class="container">
			<a class="navbar-brand" href="/">Blog</a>
			<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarSupportedContent">
				<ul class="navbar-nav ms-auto mb-2 mb-lg-0">
					<li class="nav-item">
						<a class="nav-link active" aria-current="page" href="/">Home</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="/add-article">Add Article</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="/add-category">Add Category</a>
					</li>
				</ul>
				<form class="d-flex">
					<input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
					<button class="btn btn-outline-success" type="submit">Search</button>
				</form>
			</div>
		</div>

		{% if user %}
			<a href="/users/dashboard" class="btn btn-success m-2">Dashboard</a>
			<a href="/users/logout" class="btn btn-primary m-2">Logout</a>

		{% else %}
			<a href="/users/login" class="btn btn-success m-2">Login</a>
			<a href="/users/signup" class="btn btn-primary m-2">Register</a>

		{% endif %}


	</nav>


</header>
